<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<Compile Remove="PerExcelService\ComputeEmpolyee\BaiscNormService.cs" />
		<Compile Remove="PerExcelService\PerExcelService.cs" />
		<Compile Remove="PerExcelService\SheetDataCompute\PerSheetDataComputeEconomicMerge.cs" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="FluentScheduler" Version="5.5.1" />
		<PackageReference Include="GraphQL" Version="2.4.0" />
		<PackageReference Include="MassTransit.AspNetCore" Version="7.2.4" />
		<PackageReference Include="Polly" Version="7.2.2" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Performance.DtoModels\Performance.DtoModels.csproj" />
		<ProjectReference Include="..\Performance.EntityModels\Performance.EntityModels.csproj" />
		<ProjectReference Include="..\Performance.Infrastructure\Performance.Infrastructure.csproj" />
		<ProjectReference Include="..\Performance.Repository\Performance.Repository.csproj" />
	</ItemGroup>

</Project>
